\chapter{Conclusion}
\label{chap:conclusion}

In this thesis we implemented the 2D mortar method and applied it to
contact problems in the field of structural mechanics, with finite
deformations and large slidings. The contact enforcement was realized
first as penalty regularized condition. As this is not standard for
the mortar method we then implemented the Lagrangian contact
enforcement. For the Lagrangian contact enforcement the tangential
contact was also treated. We implemented Coulomb's friction law which
implied a distinction between the stick and the slip state.

The contact kinematics was described in a rather synthetic way. This
enabled us to switch between an averaged continuous non-mortar side
normal field and a non-continuous mortar side normal field. As we
showed there is no remarkable difference in the results between the
two methods. This also means one may omit the averaging if one uses
the concentrated integration scheme as we did. The benefit is faster
calculation and a more concise mathematical formulation.

We presented the algorithms and special cases in quite detail. We also
tried to close the gap between different approaches in the engineering
community to the mortar method in the field of contact
mechanics. Further a great attention was given to closed derivations
of the needed equations. Therefore no secondary literature should be
needed to comprehend them.

\section{Outlook and future work}

The presented algorithm should be extended to three dimensional
problems. As the concentrated integration scheme is easier to handle
then the segmentation scheme, this should be worth a try.

As the examples in this work have shown, the influence of the normal
averaging on the quality of solution is negligible. The problem is,
that the influence of the non-continuity in the surface, has a much
greater influence then the non-continuity of the normal
field. Therefore some kind of surface smoothing should enhance the
quality of the solution, especially the oscillation behavior. This has
been done by various people with different methods and can be
integrated in our algorithm.

It would be advantageous to condensate the Lagrange multipliers out of
the set of linear equations. This has already been done for the
segmented integration scheme and should be transferred to the
concentrated scheme.

The whole analysis was done as a quasi-static analysis. There have not
been considered any inertia effects. It would be a great enhancement
to include the mass matrix and implement an appropriate time
integrator. As various works on this topic have shown, it is
challenging to do this time integration in an energy preserving way.

For real technical applications the thermo-mechanical problem is of
interest (e.g. any kind of metal forming process). For this problem,
the heat transfer problem inside the domain, but also over the contact
surface, has to be solved and a thermo-mechanical coupling is
necessary. The dissipated energy by friction would lead to a heating
process of the bodies.

Finally it is still a challenge to select which body is the master
(mortar) and which one is the slave (non-mortar). This choice might
seam easy if one decides the non-mortar surface to be the one with the
finer discretization, although this is hard to detect in general. The
bigger issue is that the solution of the problem is not invariant to
the choice, so that makes no sense for the physical problem. In
reality bodies in contact do not distinguish between a master and a
slave. They are always equal contact partners. Therefore if we want to
represent the physical problem with our mathematical model it is
indispensable to eliminate the dependency on the master/slave choice.

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "main"
%%% End: 
